---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: ubuntu
    become: true
    image: eniocarboni/docker-ubuntu-systemd:focal
    pre_build_image: True
    privileged: true
lint: |
 yamllint .
 ansible-lint .
provisioner:
  name: ansible
scenario:
  name: default
verifier:
  name: ansible
